### Struct

# Vips Semaphore

#### Description

    struct VipsSemaphore {
      /* No available fields */
    }

No description available.

#### Instance methods

###### vips_semaphore_destroy

No description available.

###### vips_semaphore_down

No description available.

###### vips_semaphore_down_timeout

No description available.

###### vips_semaphore_downn

No description available.

###### vips_semaphore_init

No description available.

###### vips_semaphore_up

No description available.

###### vips_semaphore_upn

No description available.